@charset "gb2312";
/* CSS Document */

.tbody { padding: 0 0.3125rem; }

.line{ height:0.125rem; background-color:#eeeeee;}
.ibody img{ display:block; width:100%;}
.flex { display: flex; justify-content: center; flex-wrap: wrap; }
.red{ color:#ff0101 !important;}
/*----*/
.title_a{ width:4.15625rem; padding-top:0.625rem; padding-bottom:0.625rem; margin:0 auto;}
.title_b{ width:4.421875rem; padding-top:0.625rem; padding-bottom:0.625rem; margin:0 auto;}
.title_c{ width:5.53125rem; padding-top:0.625rem; padding-bottom:0.625rem; margin:0 auto;}
.title_d{ width:5rem; padding-top:0.625rem; padding-bottom:0.625rem; margin:0 auto;}
.ppys{ width:10rem; margin:0 auto;}
.ys_li{ width:4.453125rem; height:2.1875rem; margin-left:1%; margin-right:1%; background-color:#f2f2f2; margin-top:0.25rem;}
.ys_pic{ float:right; width:2.46875rem;}
.ys_tit{ font-size:0.3125rem; color:#2e2e2e; line-height:0.40625rem; padding-top:0.28125rem; padding-left:0.234375rem;}
.ys_btn{ display:block; width:1.125rem; height:0.546875rem; line-height:0.546875rem; background-color:#de690c; border-top-right-radius:0.265625rem; border-bottom-right-radius:0.265625rem; font-size:0.28125rem; color:#fff; margin-top:0.3125rem; text-indent:0.15625rem;}
.xxjd{}
.jd_li{ padding-left:0.25rem; padding-right:0.25rem; position:relative; clear:both; height:1.40625rem; box-sizing:border-box; padding-top:0.15625rem;}
.jd_li:after{ content:""; display:block; width:8.4375rem; height:1px; background-color:#eeeeee; position:absolute; bottom:0px; right:0px;}
.jd_l{ width:5.25rem; float:left;}
.jd_r{ float:right; width:3.5rem;}
.jd_tit{ font-size:0.36rem; color:#b5b5b5; line-height:0.46875rem;    text-align: left;
}
.jd_qst{ font-size:0.36rem; color:#2e2e2e; line-height:0.5625rem;    text-align: left;
}
.jd_yzx{ font-size:0.32rem; color:#a4a4a4; line-height:0.46875rem;}
.jd_btn{ display:block; width:3.5rem; height:0.578125rem; box-sizing:border-box; padding-left:0.859375rem; border:1px solid #e5e5e5; border-radius:0.09375rem; background:url(../img/jd_btn_ico.jpg) 0.15625rem 0px no-repeat; background-size:contain; font-size:0.25rem; color:#de690c; line-height:0.546875rem; text-align:center;}
.xxjd_btn{ display:block; width:4.625rem; height:0.84375rem; line-height:0.84375rem; background-color:#de690c; text-align:center; font-size:0.3125rem; color:#fff; border-radius:0.421875rem;  padding-right:0.625rem; background-image:url(../img/xxjd_btn_ico.jpg); background-size:contain; background-repeat:no-repeat; background-position:3.6125rem center;margin:0.390625rem auto;}
.jyfw{ background-image:url(../img/jyfu_pic.jpg); background-size:100%; background-repeat:no-repeat; background-position:top center; height:1.71875rem; padding-top:10.625rem; margin-top:0.625rem;}
.jyfw .xxjd_btn{margin-left:auto; margin-right:auto;}
.xdh_l{ width:49%; float:left;}
.xdh_r{ width:49%; float:right;}
.xdh_li{ font-size:0px;}
.xdh_tit{ height:0.78125rem; line-height:0.78125rem; display:inline-block; padding-left:0.3125rem; padding-right:0.3125rem; border-top-right-radius:0.625rem; border-bottom-right-radius:0.625rem; background-color:#de690c; font-size:0.34375rem; color:#fff; margin-top:0.3125rem; margin-bottom:0.3125rem;}
.xdh_r .xdh_tit{ float:right; border-radius:0px; border-bottom-left-radius:0.625rem; border-top-left-radius:0.625rem;}
.xdh_pic{ width:90%; margin:0 auto;}
.dianhua{ display:block; width:100%; height:1.0625rem; line-height:1.0625rem; text-align:center; background-color:#f2f2f2; font-size:0.6rem; color:#de690c; margin-top:0.3125rem;}
.dianhua i{ display:inline-block; width:1.0625rem; height:1.0625rem; background:url(../img/dianhua_ico.jpg) center center no-repeat; background-size:100%; vertical-align:middle;}
.rmzy{ width:9.53125rem; margin:0 auto;}
.zy_li{ width:48%; margin-left:1%; margin-right:1%; background-color:#fcf8f8; margin-top:0.3125rem; position:relative;}
.zy_con .swtzh{display: block;float: right;width: 1rem;height: 1.015625rem;border-radius: 0.09375rem;background-color: #de690c;font-size: 0.3125rem;color: #fff;line-height: 0.46875rem;text-align: center;margin-top: 0.35rem;margin-right: 0.21875rem;padding-top: 0.078125rem;}
.zy_tit{ font-size:0.3125rem; color:#333; line-height:0.9375rem; text-indent:0.234375rem;}
.zy_tit .fontw{ font-weight:bold; font-size:0.34375rem; margin-right:0.15625rem;}
.zy_txt{ font-size:0.3125rem; text-indent:0.234375rem; line-height:0.34375rem; color:#333;}
.zy_con{ height:1.5625rem;}
.zy_hot:before{ content:""; display:block; width:1.46875rem; height:1.5625rem; background-image:url(../img/zy_hot.png); background-size:100%; background-repeat:no-repeat; background-position:center center; position:absolute; left:-0.09375rem; top:-0.09375rem;}
.rmzy .xxjd_btn{margin-left:auto; margin-right:auto;}
.ty_li{ width:48%; margin-left:1%; margin-right:1%; margin-top:0.3125rem;}
.ty_txt{ border:1px solid #eeeeee; width:100%; height:1.0625rem; line-height:1.0625rem; font-size:0.34375rem; color:#666666; text-align:center;}
.dd_form{ padding-bottom:2.8125rem; background-image:url(../img/form_bg.jpg); background-position:bottom center; background-size:100%; background-repeat:no-repeat;}
.df_box{ width:8.3125rem; height:3.90625rem; margin:0 auto; background-color:rgba(255,255,255,0.4)}
.df_tit{ font-size:0.34375rem; color:#333; line-height:0.4375rem; text-align:center;}
.df_line{ width:7.34375rem; margin:0 auto; padding-top:0.3125rem; clear:both;}
.df_it{ display:block; width:1.5625rem; height:0.78125rem; background-color:#de690c; font-size:0.34375rem; color:#fff; border-radius:0.09375rem; line-height:0.78125rem; text-align:center; float:left; position:relative;}
.df_ipt{ display:block; float:left; margin-left:-0.15625rem; width:5.6375rem; height:0.78125rem; border:0.05rem solid #eeeeee; border-radius:0.09375rem; text-indent:0.78125rem; font-size:0.3125rem; line-height:0.78125rem; color:#333;}

.df_line:after{ content:""; width:0px; height:1px; display:block; clear:both;}
.df_btn{ display:block; width:4.484375rem; height:0.78125rem; background-color:#de690c; font-size:0.34375rem; line-height:0.78125rem; text-align:center; margin:0 auto; margin-top:0.3125rem; color:#fff; border:none; border-radius:0.09375rem;}